//*****************************************************************************
//
// images.h - Prototypes for the images used by the application.
//
// Copyright (c) 2008-2010 Texas Instruments Incorporated.  All rights reserved.
// Software License Agreement
// 
// Texas Instruments (TI) is supplying this software for use solely and
// exclusively on TI's microcontroller products. The software is owned by
// TI and/or its suppliers, and is protected under applicable copyright
// laws. You may not combine this software with "viral" open-source
// software in order to form a larger program.
// 
// THIS SOFTWARE IS PROVIDED "AS IS" AND WITH ALL FAULTS.
// NO WARRANTIES, WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT
// NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE APPLY TO THIS SOFTWARE. TI SHALL NOT, UNDER ANY
// CIRCUMSTANCES, BE LIABLE FOR SPECIAL, INCIDENTAL, OR CONSEQUENTIAL
// DAMAGES, FOR ANY REASON WHATSOEVER.
// 
// This is part of revision 5727 of the DK-LM3S9B96 Firmware Package.
//
//*****************************************************************************

#ifndef __IMAGES_H__
#define __IMAGES_H__

//*****************************************************************************
//
// Prototypes for the image arrays.
//
//*****************************************************************************
extern const unsigned char g_pucFog[];
extern const unsigned char g_pucIcy[];
extern const unsigned char g_pucHaze[];
extern const unsigned char g_pucDust[];
extern const unsigned char g_pucSnow[];
extern const unsigned char g_pucRain[];
extern const unsigned char g_pucMist[];
extern const unsigned char g_pucSleet[];
extern const unsigned char g_pucSunny[];
extern const unsigned char g_pucSmoke[];
extern const unsigned char g_pucStorm[];
extern const unsigned char g_pucCloudy[];
extern const unsigned char g_pucFlurries[];
extern const unsigned char g_pucThunderstorm[];
extern const unsigned char g_pucMostlySunny[];
extern const unsigned char g_pucPartlyCloudy[];
extern const unsigned char g_pucMostlyCloudy[];
extern const unsigned char g_pucChanceOfRain[];
extern const unsigned char g_pucChanceOfSnow[];
extern const unsigned char g_pucChanceOfStorm[];
extern const unsigned char g_pucChanceOfTStorm[];
extern const unsigned char g_pucPdeLogoImage[];

#endif // __IMAGES_H__
